Bug 191901 - psmisc MIssing Build Requirements
psmisc MIssing Build Requirements
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: psmisc (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karel Zak
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-16 08:16 EDT by Andreas Thienemann
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-17 07:37:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch, adding the missing buildreqs (313 bytes, patch)
2006-05-16 08:16 EDT, Andreas Thienemann
no flags Details | Diff

  None (edit)
Description Andreas Thienemann 2006-05-16 08:16:36 EDT
Package won't build in mock:

+ ./autogen.sh

You must have gettext installed to compile psmisc.
Get ftp://ftp.gnu.org/pub/gnu/gettext-0.14.1.tar.gz
(or a newer version if it is available)
error: Bad exit status from /var/tmp/rpm-tmp.69512 (%build)



Attached is a patch adding the missing BuildRequirement on gettext-devel.
Comment 1 Andreas Thienemann 2006-05-16 08:16:36 EDT
Created attachment 129178 [details]
Patch, adding the missing buildreqs
Comment 2 Karel Zak 2006-05-17 07:37:55 EDT
The problem will be fixed in FC5 and devel branch. Thanks!
Comment 3 Fedora Update System 2006-05-17 14:20:59 EDT
psmisc-22.2-1.1 has been pushed for fc5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.